/*CSS Reset*/
/*universal selectors*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*type selectors*/
body {
	background-color: white;
}

li {
	list-style-type: none;
}

/*class selectors*/
.navbar {
	background-color: #00468B;
}

.black-header {
	font-size: 12px;
}

.nav-link {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	margin-left: 20px;
}

.navbar-brand {
	font-family: 'Poppins', sans-serif;
	font-weight: bolder;
	font-size: 45px;
	font: #FFD700;
}

.brandname {
	background-color: #00468B;
}

.pre-footer {
	background-color: #00468B;
	color: white;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
}

.btn {
	background-color: #00468B;
	color: white;
}

.card {
	background-color: #F5F5F5;
}

.c2 {
	background-color: white;
}

.form-control {
	background-color: #00468B;
	color: white;
}


/*multiple selectors*/
.find, .contact {
	color: #00468B;
}

/*.map, .form {
	margin: 100px;
}*/

/*id selectors*/
#landing-page {
	height: 70vh;
	background-image: url(./homework/h-images/blue-abstract.jpg);
	background-size: contain;
	/*background-repeat: no-repeat;*/
	background-position: center;
}

#gmap {
	height: 60vh;
	width: 100%;
}

.navbar > button {
	background-color: white;
}


/*font-family: 'Archivo Black', sans-serif;
font-family: 'Nunito', sans-serif;
font-family: 'Poppins', sans-serif;
font-family: 'Roboto', sans-serif; */
